Tuesday, July 12, 2005

ASP.NET Beta 2 Install Issue

This is certainly no huge deal, but I found that installing Beta 2 of Visual Studio 2005 flipped the runtime for all my IIS applications from 1.1 to 2.0. This is, of course, easy to change. I found it when I tried to attach to the aspnet process in VS 2003. It would not attach, which is not terribly surprising. So, I checked the settings and voila! Wrong framework.

This happened to me also a while back when I installed the C# express edition. I guess I'll go on the MS forums and alert them about the issue since it isn't fixed yet. I bet others have had this experience, but I don't guess it hurts.

The fix, obviously, is to just change the version of the runtime in IIS.


Post a Comment

<< Home